<div class="xts-welcome-page">

	<?php if ( cheshalo_get_opt( 'white_label' ) ) : ?>
		<div class="xts-box xts-white-label-box xts-theme-style">
			<div class="xts-box-content">
				<h3>
					<?php if ( cheshalo_get_opt( 'white_label_dashboard_title' ) ) : ?>
						<?php echo esc_html( cheshalo_get_opt( 'white_label_dashboard_title' ) ); ?>
					<?php else : ?>
						<?php esc_html_e( 'Welcome to CheshAlo', 'cheshalo' ); ?>
					<?php endif; ?>
				</h3>
				<div class="xts-about-text">
					<?php if ( cheshalo_get_opt( 'white_label_dashboard_text' ) ) : ?>
						<?php echo wp_kses( cheshalo_get_opt( 'white_label_dashboard_text' ), true ); ?>
					<?php else : ?>
						<?php esc_html_e( 'Thank you for purchasing our premium eCommerce theme - Cheshalo. Here you are able to start creating your awesome web store by importing our prebuilt websites and theme options.', 'cheshalo' ); ?>
					<?php endif; ?>
				</div>
			</div>
		</div>
	<?php else : ?>
		<div class="xts-box xts-welcome-box xts-theme-style xts-color-scheme-light">
			<div class="xts-box-content">
				<img src="<?php echo esc_url( CHESHALO_ASSETS_IMAGES . '/dashboard/banner.png' ); ?>" alt="banner">

				<h3>
					<?php esc_html_e( 'Welcome to CheshAlo', 'cheshalo' ); ?>
				</h3>

				<p>
					<?php esc_html_e( ' از شما برای خرید چشالو از تم فارس متشکریم. برای دریافت پشتیبانی و یا آخرین نسخه قالب از طریق دکمه های زیر اقدام نمایید. ', 'cheshalo' ); ?>
				</p>
          <?php if ( apply_filters( 'cheshalo_dashboard_links', true ) ) : ?>
			<p class="redux-actions">
				<a href="https://themefars.com/panel/?tab=1" class="xts-bordered-btn xts-color-primary" target="_blank">دریافت آخرین نسخه قالب</a>
				<a href="https://themefars.com/customer-support/" class="xts-btn xts-color-primary" target="_blank">دریافت پشتیبانی</a>
			</p>
		<?php endif; ?>
				
			</div>
		</div>

		<div class="xts-row xts-welcome-row xts-sp-20 xts-theme-style">
			<div class="xts-col-12 xts-col-xl-6">
				<div class="xts-box xts-info-boxes">
					<div class="xts-box-content">
						<h4>
							<?php esc_html_e( 'به کمک نیاز دارید؟' ); ?>
						</h4>

						<p>
							<?php esc_html_e( 'برای اطلاعات بیشتر از این لینک ها استفاده کنید!' ); ?>
						</p>

						<div class="xts-row">
							<div class="xts-col">
								<div class="xts-info-box-img">
									<img src="<?php echo esc_url( CHESHALO_ASSETS_IMAGES . '/dashboard/docs.jpg' ); ?>" alt="update banner">
								</div>
								<a href="https://themefars.com/panel/?tab=1" class="xts-bordered-btn xts-color-default" target="_blank">
									<?php esc_html_e( 'دریافت آپدیت ها' ); ?>
								</a>
							</div>

							<div class="xts-col">
								<div class="xts-info-box-img">
									<img src="<?php echo esc_url( CHESHALO_ASSETS_IMAGES . '/dashboard/forum.jpg' ); ?>" alt="forum banner">
								</div>
								<a href="https://themefars.com/panel/" class="xts-bordered-btn xts-color-default" target="_blank">
									<?php esc_html_e( 'پشتیبانی' ); ?>
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="xts-col-12 xts-col-xl-6">
				<div class="xts-box xts-info-boxes xts-align-center">
					<div class="xts-box-content">
						<h4>
							<?php esc_html_e( 'آیا قالب را دوست دارید؟' ); ?>
						</h4>

						<p>
							<?php esc_html_e( 'در مورد تم فارس و چشالو نظر دهید' ); ?>
						</p>

						<div class="xts-row">
							<div class="xts-col">
								<div class="xts-info-box-img">
									<img src="<?php echo esc_url( CHESHALO_ASSETS_IMAGES . '/dashboard/vote.jpg' ); ?>" alt="vote banner">
								</div>
								<a href="https://themefars.com/cheshalo/#comments" class="xts-bordered-btn xts-color-default" target="_blank">
									<?php esc_html_e( 'ارسال نظر در مورد قالب' ); ?>
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	<?php endif; ?>

</div>